[arch-commits] Commit in gnome-python/trunk (PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 5 18:21:39 EDT 2009


    Date: Sunday, April 5, 2009 @ 18:21:39
  Author: jgc
Revision: 33902

upgpkg: gnome-python 2.26.0-2
    Revert to classic autotools

Modified:
  gnome-python/trunk/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

Modified: PKGBUILD
===================================================================
--- PKGBUILD	2009-04-05 22:02:40 UTC (rev 33901)
+++ PKGBUILD	2009-04-05 22:21:39 UTC (rev 33902)
@@ -4,11 +4,11 @@
 
 pkgname=gnome-python
 pkgver=2.26.0
-pkgrel=1
+pkgrel=2
 pkgdesc="gnome-python is a set of interfaces to gnome-libs."
 arch=(i686 x86_64)
 license=('LGPL')
-depends=('pygtk>=2.14.1' 'pyorbit>=2.24.0' 'libgnomeui>=2.24.1')
+depends=('pygtk>=2.14.1-3' 'pyorbit>=2.24.0' 'libgnomeui>=2.24.1')
 makedepends=('pkgconfig')
 options=('!libtool')
 url="http://www.pygtk.org/"
@@ -17,7 +17,7 @@
 
 build() {
   cd "${srcdir}/${pkgname}-${pkgver}"
-  ./waf configure --prefix=/usr || return 1
-  ./waf build ${MAKEFLAGS} || return 1
-  ./waf install --destdir="${pkgdir}" || return 1
+  ./configure --prefix=/usr || return 1
+  make || return 1
+  make install DESTDIR="${pkgdir}" || return 1
 }



More information about the arch-commits mailing list